5ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

Ruby 初心者スレッド Part 37

317 :デフォルトの名無しさん:2010/06/24(木) 16:33:55
# wget http://rubyforge.org/frs/download.php/70696/rubygems-1.3.7.tgz
# tar xvzf rubygems-1.3.7.tgz
# cd rubygems-1.3.7.tgz
# ruby setup.rb
./lib/rubygems.rb:10:in `require': no such file to load -- etc (LoadError)
from ./lib/rubygems.rb:10
from setup.rb:24:in `require'
from setup.rb:24
#

こんなエラーが出てしまうのですが、なぜでしょうか?

237 KB
■ このスレッドは過去ログ倉庫に格納されています

★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.04.00 2017/10/04 Walang Kapalit ★
FOX ★ DSO(Dynamic Shared Object)